{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "unknown",
      "timestamp": "2026-02-19T19:13:46Z"
    },
    "lastModificationSignature": "90d44426369c5361d95ccf541d8e106254def2608c0f32e4b831d27ac8ab3232"
  }
}